Skip to main content
Topic: Upgrade 1.0.x to 1.1.3 does not work (Read 130 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

Upgrade 1.0.x to 1.1.3 does not work

Yesterday I finally upgraded my forum from 1.0.10 to 1.1.3. I downloaded the files from here https://github.com/ElkArte/ElkArte/releases/tag/v1.1.3 and uploaded to my forum. I wasn't able to upgrade, I was redirected to forum/install/upgrade.php but an error was displayed, I don't remember exactly the message, I was a bit hurry, it was something general like "An error has occured, click here to retry" but nothing happend once I clicked the message. Strange is that even in incognito mode I was redirected to upgrade.php without asking for admin login.
In the end I solved using the 1.1.2 files and then update to 1.1.3
sorry for my bad english

 

Re: Upgrade 1.0.x to 1.1.3 does not work

Reply #1
hmm... difficult to say anything.
I don't see any syntax error in 1.1.3 upgrade.
And I don't see any change in the upgrade file (just a fix for a could of queries) that could justify such an error (apart from the fact I can't find the any error message similar to that one).

I'll investigate (likely on Monday, today and tomorrow I'm basically off).
Bugs creator.
Features destroyer.
Template killer.

Re: Upgrade 1.0.x to 1.1.3 does not work

Reply #2
I'll do another test and let you know the exact error 
sorry for my bad english